.local-rep{
    margin-top: 50px;
}
.local-rep .d-flex {
  justify-content: space-between;
  margin: 0 0 50px;
}
.local-rep img {
  width: 100%;
  max-width: 250px;
  margin: 0;
}
.local-rep .reps {
  max-width: 295px;
  padding: 0 24px 24px;
}
.local-rep .flex-container {
  display: flex;
}
.local-rep .name,
.local-rep .designation,
#localRep-mod .name,
#localRep-mod .designation {
  font-size: 28px;
  line-height: 32px;
  margin: 0;
}
.local-rep .designation,
#localRep-mod .designation {
  margin: 0 0 8px;
}
.local-rep .details,
#localRep-mod .details {
  font-weight: 700;
  margin: 0 0 24px;
}
.local-rep a,
#localRep-mod a {
  color: #be2bbb !important;
  text-decoration: underline;
}
.local-rep .email-txt,
#localRep-mod .email-txt {
  margin: 0;
}


@media (max-width: 1023px) {
.local-rep .d-flex {
    flex-direction: column;
    align-items: center;
  }
  .local-rep .flex-container {
    margin: 0 0 50px;
  }
  .local-rep .reps {
    padding: 0;
    margin-left: 12px;
  }
}